» Ubuntu » Paquets » lucid (10.04LTS) » interpreters » default-jre
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : java-common  ]

Paquet : default-jre (1.6-34)

Liens pour default-jre

Screenshot

Ressources Ubuntu :

Télécharger le paquet source java-common :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Standard Java or Java compatible Runtime

This package points to the Java runtime, or Java compatible runtime recommended for the amd64 architecture, which is openjdk-6-jdk for amd64.

Autres paquets associés à default-jre

  • dépendances
  • recommandations
  • suggestions

Télécharger default-jre

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1,0 ko32,0 ko [liste des fichiers]
i386 1,0 ko32,0 ko [liste des fichiers]